import { LitElement } from 'lit';
export declare const ICON_PIX = "icon-pix";
export declare class IconPixComponent extends LitElement {
    static readonly defaultTagName = "icon-pix";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
